#ifndef IAR_GENERIC_CPP_FI_H
#define IAR_GENERIC_CPP_FI_H


/* Any other items that may be required in a "force-include" file should be placed below. */
void * __segment_begin(char *);
void * __segment_end(char *);


#else
#error "Multiple include"
#endif  /* ifndef IAR_GENERIC_CPP_FI_H */
